.progress{
  height: 2px;
  background-color: #666666;
  width: 630px;
  margin: 0 auto;
  margin-top: 15px;
}

.progress-bar{
  background-color: #93e513;
}

.probar{
  margin-bottom: 50px;
}

.cont{
  width: 850px;
  padding: 0;
  margin: 0 auto;
  position: absolute;
  margin-top: 20px;
}

span.myspan{
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  height: 10px;
  width: 10px;
  border-radius: 100% !important;
  -moz-border-radius: 100% !important;
  -webkit-border-radius: 100% !important;
  border: 3px solid #666666;
  background:#666666;
  position: absolute;
  left: 106px;
  top: 27px;
  transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.second{
  left: 320px !important;
}
.third{
  left: 520px !important;
}
.fourth{
  left: 736px !important;
}

.border-change{
  border-color:#93e513 !important;
  transition: all 0.4s ease-in-out !important;
  -moz-transition: all 0.4s ease-in-out !important;
  -webkit-transition: all 0.4s ease-in-out !important;
}

.progress-bar1{
  width: 34% !important;
  transition: width 0.4s ease-in-out;
  -moz-transition: width 0.4s ease-in-out;
  -webkit-transition: width 0.4s ease-in-out;
}

.progress-bar2{
  width: 66% !important;
  transition: width 0.4s ease-in-out;
  -moz-transition: width 0.4s ease-in-out;
  -webkit-transition: width 0.4s ease-in-out;
}

.progress-bar3{
  width: 100% !important;
  transition: width 0.4s ease-in-out;
  -moz-transition: width 0.4s ease-in-out;
  -webkit-transition: width 0.4s ease-in-out;
}
